| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
svm_model Struct Reference
Collaboration diagram for svm_model:
[legend]

## Public Attributes
struct svm_parameter | param
int | nr_class
int | l
struct svm_node ** | SV
double ** | sv_coef
double * | rho
double * | probA
double * | probB
int * | label
int * | nSV
int | free_sv

## Detailed Description

Definition at line 53 of file svm.h.

## Member Data Documentation

## ◆ free_sv

int svm_model::free_sv

Definition at line 70 of file svm.h.

## ◆ l

int svm_model::l

Definition at line 57 of file svm.h.

## ◆ label

int* svm_model::label

Definition at line 66 of file svm.h.

## ◆ nr_class

int svm_model::nr_class

Definition at line 56 of file svm.h.

## ◆ nSV

int* svm_model::nSV

Definition at line 67 of file svm.h.

## ◆ param

struct svm_parameter svm_model::param

Definition at line 55 of file svm.h.

## ◆ probA

double* svm_model::probA

Definition at line 61 of file svm.h.

## ◆ probB

double* svm_model::probB

Definition at line 62 of file svm.h.

## ◆ rho

double* svm_model::rho

Definition at line 60 of file svm.h.

## ◆ SV

struct svm_node** svm_model::SV

Definition at line 58 of file svm.h.

## ◆ sv_coef

double** svm_model::sv_coef

Definition at line 59 of file svm.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.h